EMF 1.0

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - c -

- CHARSTR() : EMF::CHARSTR
- clearHandle() : EMF::METAFILEDEVICECONTEXT
- contexts : EMF::GRAPHICSOBJECT